export default function stringToDate(text) {
  if (text) {
    let parts = text.split('/')
    console.log(parts)
    return new Date(parts[2], parseInt(parts[1])-1, parts[0])
  } else {
    return null
  }
}